Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 19:59:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hussain Bot:  Hi Hussain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6354987008 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535263446            11:51 PM, 03rd Oct                   Sohaib                   Hi Hussain , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:51 PM, 03rd Oct                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (966535263446)  but didn't receive any response from your end           11:54 PM, 03rd Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : 966535263446           11:54 PM, 03rd Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:56 PM, 03rd Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:57 PM, 03rd Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:58 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181391